CVE-2017-9764

2017-07-19T08:29:00
ID CVE-2017-9764
Type cve
Reporter NVD
Modified 2017-08-07T18:11:08

Description

Cross-site scripting (XSS) vulnerability in MetInfo 5.3.17 allows remote attackers to inject arbitrary web script or HTML via the Client-IP or X-Forwarded-For HTTP header to /include/stat/stat.php in a para action.